Bug 135253 - RFE: Rhythmbox provides no progress indicator for Radio streams
Summary: RFE: Rhythmbox provides no progress indicator for Radio streams
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-11 12:44 UTC by James Laska
Modified: 2013-09-02 06:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 23:53:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot while playing stream (48.33 KB, image/png)
2004-10-11 12:45 UTC, James Laska
no flags Details

Description James Laska 2004-10-11 12:44:03 UTC
# rhythmbox-0.8.8-1.i386

There is no feedback in terms of a counter or time increment as there
is when playing local media files.  I do think it's usefull that xmms
displays the length of time when playing streaming internet radio.  I
would like to suggest the addition of some sort of user feedback to
indicate how long we have been playing an internet radio stream. 
Current feedback mechanism just isn't enough.  Adding a length of time
counter probably sounds silly, but I'm open to some other suggestion.  

Also, is there a way to enable title streaming?  I thought this used
to work but I no longer see any stream-supplied titles coming down the
pipe.

Comment 1 James Laska 2004-10-11 12:45:05 UTC
Created attachment 105007 [details]
Screenshot while playing stream

Attached screenshot demonstrating no length of time indicator and no title
streaming (probably seperate issues).

Comment 2 Bastien Nocera 2007-01-30 23:53:51 UTC
If title streaming doesn't work in Rhythmbox, but does in another player, please
file a bug against Rhythmbox specifying the specific stream.

Filed upstream at:
http://bugzilla.gnome.org/show_bug.cgi?id=402650


Note You need to log in before you can comment on or make changes to this bug.